.product-detail__sell-info {
  display: flex;
  flex-direction: column;
  gap: 2px;
  align-items: start;
  padding: 0 15px;
  margin: 0;
  list-style: none;
}

.product-detail__sell-info .sell-info {
  display: flex;
  gap: 15px;
  align-items: center;
    position: relative;
    font-weight: bold;
    font-size: 12px;
}
.product-detail__sell-info .sell-info:before {
    /* content: "";
    display: block;
    position: absolute;
    left: -8px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #888;
    top: 8px; */
}
.bp-list-right-description{
    color: #808080;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
}
.bp-list-right-description strong{
    font-size: 17px;
    font-weight: 600;
    color:#000;
}
.product-detail__sell-info .sell-info__icon {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.product-detail__sell-info .sell-info__text {
  flex: 1 0 0;
  margin: 0;
}